[arch-commits] Commit in ristretto/trunk (PKGBUILD)

andyrtr at archlinux.org andyrtr at archlinux.org
Sat Aug 9 13:30:01 EDT 2008


    Date: Saturday, August 9, 2008 @ 13:30:00
  Author: andyrtr
Revision: 8232

upgpkg: ristretto 0.0.20-2

Modified:
  ristretto/trunk/PKGBUILD

----------+
 PKGBUILD |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-09 17:10:05 UTC (rev 8231)
+++ PKGBUILD	2008-08-09 17:30:00 UTC (rev 8232)
@@ -18,8 +18,8 @@
 md5sums=('12eaaea1aaaea024ad3ce8a114ff9e6d')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
+  cd ${srcdir}/$pkgname-$pkgver
   ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --disable-static
   make || return 1
-  make DESTDIR=$startdir/pkg install || return 1
+  make DESTDIR=${pkgdir} install || return 1
 }




More information about the arch-commits mailing list